body {
	background-color: #fff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	background-image: url(pics/background3.jpg);
	background-repeat: repeat;
	
}

#wrapper { width: 790px;
	min-width: 790px;
	margin: auto;
	background-color: #ffc;
	color: #000;
	border: 1px solid black;
}

#header {
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: "Times New Roman", serif;			
}

a img {border: none; }

#links { font-size: 1.4em;
		text-align: center;
}		

#links  li {list-style-type:none;
          display:inline;
          margin-left:0;
          margin-right:20px;
}

#links a { text-decoration: none;
		border: none;
}

#welcome {margin-left: 20px;
		float: left;
		width: 600px;
}

#social {margin-left: 650px;
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
		outline: none;
}

#fbcontact {float: right;
		margin-right: 10px;
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
}

#map {float: right;
}

#content {margin-top: 20px;
		margin-left: 20px;
		margin-right: 10px;
}

#thumbs {margin-left: 10px;
}

#entrance { margin-left: 20px;
			margin-right: 20px;
}

#menu { margin-left: 20px;
		margin-right: 20px;		
		border: 1px solid black;
		background-color: #fff;
}

#menu table { text-align: left;
			margin-top: 15px;
			border-collapse:collapse;
			
}

#menu th { height:17px;
			vertical-align:top;
}

#menu td { height:20px;
			vertical-align:top;
}

#food { margin: 16px 16px 16px 16px;
		padding-top: 15px;
		padding-left: 10px;
		border: 1px solid black;
		background-color: #fff;
		font-size: .9em;
		text-align: center;
}

#food th { text-align: left}

#sandwich { font-family: Georgia, "Courier New", Courier;						
}

#sandwich table {	text-align: left;
				vertical-align: top;
				margin: auto;
}

#dinner  td{ font-size: 11px;
}

#drinks {font-family: Georgia, "Courier New", Courier;
}

#gallery {font-family: Georgia, Times New Roman, "Courier New";
}

#nav { font-size: .90em;
		text-align: center;		
}
#nav ul { margin-left: 0; 
          padding-left: 0;
}
#nav  li {list-style-type:none;
          display:inline;
          margin-left:0px;
          margin-right:0px;		  
}

#nav a { text-decoration: none;}
#nav a:link    {color:#900;}
#nav a:visited {color:#600;}
#nav a:hover{background-color: #fc6;
			color: #300;
			text-decoration: underline overline; 
			font-weight:bold;}
#nav a:active  {color:#f96;
			background-color: #000;
} 


#footer { font-size: .70em;
		text-align: center;
        font-style: italic;
		padding-top: 5px;
		padding-bottom: 20px;		
}
#footer a:hover { text-decoration: none;
				color: red;
}

#tele {float: right;
}

ol#toc {
	height: 1.7em;
	list-style: none;
    margin-left: 45px;
    padding: 0;
	position: relative;
	top: 16px;
}

ol#toc li {float: left;
    margin: 1px 1px 0px 0px;
}

ol#toc a {
    background: #666 url(pics/tabs.gif);
    color: #000;
	display: block;
    float: left;
    height: 1.7em;
    padding-left: 10px;
    text-decoration: none;
	outline: none;
}

ol#toc a:hover {
    background-color: #ccc;
    background-position: 0 -120px;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}


ol#toc li.current a {
    background-color: #fff;
    background-position: 0 -60px;
	color: #000;
    font-weight: bold;

}

ol#toc li.current span {
    background-position: 100% -60px;
   
}

ol#toc span {
    background: url(pics/tabs.gif) 100% 0;
    display: block;
    line-height: 1.7em;
    padding-right: 10px;
}
